@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.clear,
.clearall {
  clear: both; }

.clearfix {
  zoom: 1; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

small {
  font-size: 0.8em; }

::-webkit-selection,
::-moz-selection,
::selection {
  background: #fcf0ed;
  color: #999999;
  text-shadow: none; }

::-webkit-input-placeholder {
  font-size: .875em;
  line-height: 1.4; }

input:-moz-placeholder {
  font-size: .875em;
  line-height: 1.4; }

sub,
sup {
  font-size: 0.8em;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

p {
  padding-bottom: 1em; }

h2 {
  font-family: "poynter-oldstyle-display", "Palatino", serif; }

h3 {
  font-size: 0.9em;
  font-family: "poynter-oldstyle-display", "Palatino", serif; }

.main.text h2 {
  color: #2d281c;
  font-size: 1.2em;
  font-weight: 400;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 0.5em;
  margin: 1em 0 0.5em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.main.text h2:first-of-type {
  margin: 0 0 0.5em; }

.main.text ul {
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 1em; }

.main.text ul li {
  padding-bottom: 0.75em;
  line-height: 1;
  padding-left: 0.5em;
  font-size: 1em;
  list-style-type: disc; }

.Grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row;
      -ms-flex-flow: row;
          flex-flow: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.textCenter {
  text-align: center; }

.Grid-cell {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 320px; }

/* With gutters*/
.Grid--gutters {
  margin-left: 1em; }

.Grid--gutters .Grid-cell {
  padding-left: 1.5em;
  padding-right: 1.5em; }

.Grid--gutters .Grid--nested .Grid-cell:first-of-type {
  margin-right: 1em; }

/* Justify per row*/
.Grid--right {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.Grid--center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

/* Alignment per row */
.Grid--top {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start; }

.Grid--bottom {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end; }

.Grid--center {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

/* Alignment per cell */
.Grid-cell--top {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start; }

.Grid-cell--bottom {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end; }

.Grid-cell--center {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center; }

/*===========================================*/
/* Base classes for all media - Mobile first */
.Grid--cols-2 > .Grid-cell,
.Grid--cols-3 > .Grid-cell,
.Grid--cols-4 > .Grid-cell,
.Grid--cols-6 > .Grid-cell,
.Grid--cols-12 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; }

.Grid--cols-2 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }

.Grid--cols-3 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }

.Grid--cols-4 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }

.Grid--cols-6 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(50% - 1em);
      -ms-flex: 0 0 calc(50% - 1em);
          flex: 0 0 calc(50% - 1em); }

.Grid--cols-12 > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(33.3333% - 1em);
      -ms-flex: 0 0 calc(33.3333% - 1em);
          flex: 0 0 calc(33.3333% - 1em); }

/* One of -- columns*/
.Grid--1of2 > .Grid-cell,
.Grid--1of4 > .Grid-cell:first-of-type,
.Grid--1of3 > .Grid-cell:first-of-type {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }

.Grid--1of6 > .Grid-cell:first-of-type {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%; }

.Grid--fit > .Grid-cell {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1; }

.Grid--full > .Grid-cell {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%; }

/* Tablet (medium) screens */
@media only screen and (min-width: 1024px) {
  .Grid--cols-2 > .Grid-cell,
  .Grid--cols-3 > .Grid-cell,
  .Grid--cols-4 > .Grid-cell,
  .Grid--cols-6 > .Grid-cell,
  .Grid--cols-12 > .Grid-cell {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }

  .Grid--cols-4 > .Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(50% - 1em);
        -ms-flex: 0 0 calc(50% - 1em);
            flex: 0 0 calc(50% - 1em); }

  .Grid--cols-6 > .Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(33.3333% - 1em);
        -ms-flex: 0 0 calc(33.3333% - 1em);
            flex: 0 0 calc(33.3333% - 1em); }

  .Grid--cols-12 > .Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(16.6666% - 1em);
        -ms-flex: 0 0 calc(16.6666% - 1em);
            flex: 0 0 calc(16.6666% - 1em); }

  .Grid--1of2 > .Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%; }

  .Grid--1of6 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%; }

  .Grid--1of4 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%; }

  .Grid--1of3 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%; } }
/* Large screens */
@media only screen and (min-width: 1280px) {
  .Grid--cols-2 > .Grid-cell,
  .Grid--cols-3 > .Grid-cell,
  .Grid--cols-4 > .Grid-cell,
  .Grid--cols-6 > .Grid-cell,
  .Grid--cols-12 > .Grid-cell {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }

  .Grid--1of2 > .Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%; }

  .Grid--1of6 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.6666%;
        -ms-flex: 0 0 16.6666%;
            flex: 0 0 16.6666%; }

  .Grid--1of4 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%; }

  .Grid--1of3 > .Grid-cell:first-of-type {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%; }

  .Grid--gutters.Grid--nested .Grid-cell:first-of-type {
    margin-right: 0; } }
.m-grid {
  margin: 0 auto;
  margin-left: 5px; }

.m-grid-sizer,
.m-grid-item {
  width: calc(25% - 5px); }

.b-grid-item {
  width: calc(25% - 30px); }

.m-grid-item {
  margin-bottom: 5px; }

.b-grid-item {
  padding: 1em;
  margin-bottom: 2em;
  background: #ffffff; }

@media only screen and (max-width: 1680px) {
  .m-grid-sizer,
  .m-grid-item,
  .b-grid-item {
    width: calc(33.3333% - 5px); }

  .b-grid-item {
    width: calc(33.3333% - 30px); } }
@media only screen and (max-width: 1280px) {
  .m-grid-sizer,
  .m-grid-item {
    width: calc(50% - 5px); }

  .b-grid-item {
    width: calc(50% - 30px); } }
@media only screen and (max-width: 40.063em) {
  .m-grid-sizer,
  .m-grid-item,
  .b-grid-item {
    width: 100%; } }
.m-grid-item,
.b-grid-item {
  float: left; }

.m-grid-item img {
  display: block;
  max-width: 100%;
  opacity: 0.8;
  -webkit-filter: saturate(0.5);
          filter: saturate(0.5);
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

.m-grid-item img:hover {
  opacity: 1;
  -webkit-filter: saturate(1);
          filter: saturate(1); }

.m-grid:after
.b-grid:after {
  content: '';
  display: block;
  clear: both; }

a,
input#submit,
textarea,
select,
select.valid,
input,
.fade {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }

a:link {
  text-decoration: none;
  color: #de7ad6; }

a:visited {
  text-decoration: none;
  color: #de7ad6; }

a:hover {
  text-decoration: none;
  color: #e0531c; }

a:focus {
  outline: none; }

img {
  max-width: 100%;
  height: auto; }

.gallery-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5em auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.gallery-wrap .image {
  padding: 1em; }

.gallery-wrap .image a {
  height: 0; }

.stack-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 3em; }

.stack {
  max-width: 1200px;
  padding-right: 2em; }

.stack img {
  padding-bottom: 1em; }

.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #ffffff;
  max-width: 96%;
  /* Image does not overflow the content area */
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption .wp-caption-text {
  font-size: 0.9em;
  line-height: 1em;
  margin: 0;
  padding: 0 0 10px 0;
  color: #a4a4a4;
  font-weight: 200;
  line-height: 1.2em; }

.inner_content {
  margin: 0 auto;
  padding-left: 1em;
border-left: 1px solid #f6f3f1;
}

.full-slideshow,
.home-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: -10; }

#bannerslideshow {
  clear: both;
  width: 100%;
  height: 550px; }

#bannerslideshow div {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

@media (max-width: 1024px) {
  #bannerslideshow {
    height: 450px; } }
@media (max-width: 820px) {
  #bannerslideshow {
    height: 350px; }

  #bannerslideshow div {
    height: 110%; } }
@media (max-width: 660px) {
  #bannerslideshow {
    height: 300px; }

  #bannerslideshow div {
    height: 120%; } }
@media (max-width: 400px) {
  #bannerslideshow {
    height: 250px; }

  #bannerslideshow div {
    height: 130%; } }
@media (max-width: 320px) {
  #bannerslideshow {
    height: 200px; } }
h2.comments-header {
  width: 100%;
  display: inline-block;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  text-transform: uppercase;
  font-size: 0.75rem;
  color: #ccc;
  margin: 1em 0 0;
  font-family: 'Muli',sans-serif;
  margin-bottom: 1em; }

#comments .odd,
#comments .even {
  padding-top: 10px; }

#comments .even {
  background: #fbfbfb; }

.comment-meta {
  font-family: 'Muli',sans-serif; }

.comment-author {
  display: block;
  font-size: 1.1em;
  padding-bottom: 5px; }

.comment-date {
  display: block;
  margin: 5px 0 10px;
  font-size: 0.8em;
  text-transform: uppercase; }

#comments-form p {
  line-height: 0.5em;
  padding-bottom: 0.5em; }

form#commentform {
  margin-top: 1em; }

p.logedin {
  padding-bottom: 1em !important;
  line-height: 1em !important; }

.comment {
  border-left: 1px solid #ddd; }

.related-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.related-grid-item {
  background: #f0f0f0;
  margin-bottom: 1em;
  padding: 1em; }

a.post-link .featured-image {
  max-width: 100%;
  height: 180px;
  background: no-repeat center center;
  text-align: center;
  width: 100%;
  display: block;
  margin: auto;
  overflow: hidden;
  position: relative; }

a.post-link .featured-image .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(244, 102, 36, 0.8);
  -webkit-transition: opacity 0.3s 0s ease-in-out;
  -o-transition: opacity 0.3s 0s ease-in-out;
  transition: opacity 0.3s 0s ease-in-out; }

a.post-link .featured-image:hover .overlay {
  opacity: 1; }

a.post-link .featured-image .icon {
  opacity: 0;
  position: absolute;
  top: 45%;
  left: 45%;
  margin: 0 auto;
  color: #fff;
  -webkit-transition: opacity 0.3s 0s ease-in-out;
  -o-transition: opacity 0.3s 0s ease-in-out;
  transition: opacity 0.3s 0s ease-in-out; }

a.post-link .featured-image h3 {
  opacity: 0;
  position: absolute;
  top: 48%;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  -webkit-transition: opacity 0.3s 0s ease-in-out;
  -o-transition: opacity 0.3s 0s ease-in-out;
  transition: opacity 0.3s 0s ease-in-out; }

a.post-link .featured-image:hover .icon,
a.post-link .featured-image:hover h3 {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
       -o-transition-delay: 0.2s;
          transition-delay: 0.2s; }

.captions {
  padding-top: 0.75em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  text-align: center; }

.captions h2 {
  padding-bottom: 0.5em; }

.captions a {
  color: #535251; }

.captions a:hover {
  color: #f46624; }

.excerpt .date {
  font-size: 0.8em;
  margin: 0.5em 0 0em;
  color: #ccc;
  display: block; }
.excerpt .post-date {
  font-size: 0.8em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  margin: 0 0 0.25em;
  color: #2d281c; }

.searchbox {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-bottom: 1em;
  text-align: left; }
  .searchbox h2 {
    color: #fff;
    font-weight: 200;
    font-size: 0.9em;
    text-transform: uppercase;
    padding-bottom: 1em;
    text-align: left; }

.search_head .result {
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  text-transform: uppercase;
  font-weight: 200; }

.search_head .result span {
  font-weight: 400; }

.search_head .number {
  padding-top: 1em; }

.search-result {
  background: #ffffff;
  padding: 1em;
  margin: 0.5em 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #4c4430; }

.search-text {
  padding-left: 1em; }

.search-result h2 {
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 1.5em;
  padding-bottom: 0.5em; }

.new_search {
  padding: 2em;
  background: #e6e6e6; }

input.search-field {
  border-top: 1px solid #4c4430;
  border-left: 1px solid #4c4430;
  border-bottom: 1px solid #4c4430;
  border-right: transparent;
  padding-left: 4px;
  height: 30px;
  width: 87%;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  background: #4c4430;
  color: #ffffff;
  font-family: "mr-eaves-xl-modern", sans-serif;
  font-weight: 200;
  border-radius: 0; }

input.search-field:focus {
  border-top: 1px solid #e0531c;
  border-left: 1px solid #e0531c;
  border-bottom: 1px solid #e0531c;
  border-right: transparent; }

input.search-field:focus + .search-submit {
  border-top: 1px solid #e0531c;
  border-right: 1px solid #e0531c;
  border-bottom: 1px solid #e0531c; }

input.search-submit {
  border: transparent;
  color: #ffffff;
  height: 30px;
  margin: 0;
  background: #4c4430;
  cursor: pointer;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  width: 30px;
  border-radius: 0; }

input.search-submit:hover {
  background: #ffffff;
  color: #e0531c; }

input[type="submit"] {
  font-family: 'FontAwesome'; }

.search .main {
  padding: 2em; }

.search_head {
  text-align: center; }

#mc_embed_signup {
  padding-bottom: 1em;
  color: #fff;
  text-align: left; }
  #mc_embed_signup p {
    font-size: 0.8em; }
  #mc_embed_signup input[type="email"],
  #mc_embed_signup input[type="text"] {
    border-top: 1px solid #4c4430;
    border-left: 1px solid #4c4430;
    border-bottom: 1px solid #4c4430;
    border-right: transparent;
    padding-left: 4px;
    height: 30px;
    width: 100%;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    background: #4c4430;
    color: #ffffff;
    font-family: "mr-eaves-xl-modern", sans-serif;
    font-weight: 200;
    margin-bottom: 10px;
    border-radius: 0; }
  #mc_embed_signup input[type="email"]:focus,
  #mc_embed_signup input[type="text"]:focus {
    border: 1px solid #e0531c; }
  #mc_embed_signup input.search-field:focus + .search-submit {
    border: 1px solid #e0531c; }
  #mc_embed_signup input[type="submit"] {
    font-family: "poynter-oldstyle-display", "Palatino", serif;
    border: transparent;
    font-size: 0.9em;
    color: #ffffff;
    padding: 10px 15px;
    margin: 0.5em 0 0;
    font-weight: 200;
    background: #e0531c;
    cursor: pointer;
    border: 1px solid #e0531c;
    border-radius: 0; }
  #mc_embed_signup input[type="submit"]:hover {
    border: 1px solid #e0531c;
    background: #4c4430; }
  #mc_embed_signup .mce-success-response {
    color: #ffffff;
    font-weight: 200;
    font-size: 0.9em; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff; }

input::-webkit-input-placeholder,
::-webkit-input-placeholder-shown {
  color: #ffffff; }

input::-moz-placeholder,
::-moz-placeholder-shown {
  color: #ffffff; }

input:-ms-input-placeholder,
:-ms-input-placeholder-shown {
  color: #ffffff; }

input::placeholder,
::placeholder-shown {
  color: #ffffff; }

input,
input[type="submit"],
input[type="email"],
input[type="text"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

html {
  min-height: 100%;
  position: relative;
  line-height: 1; }

body {
  background-color: #ffffff;
  font-family: "mr-eaves-xl-modern", sans-serif;
  color: #2b2a21;
  height: 100%;
  min-height: 100%;
  min-width: 320px;
  position: relative;
  font-size: 16px;
  position: relative;
  margin: 0;
  line-height: 1.7em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; 
}


body.home,
body.page,
body.post,
body.archive,
body.single {
  background-color: #f6f3f1; }

body.news {
  background-color: #ffffff; }
#page {
  flex:1;
}
.content_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  max-width: 1124px;
  background: #ffffff; }

#home.main_content,
#page.main_content,
#book.main_content,
body.news .main_content {
  margin-top: -10rem;
  width: 100%; }

@media (max-width: 1024px) {
  #home.main_content {
    margin-top: -2rem; } }
#books.main_content,
#news.main_content {
  width: 100%; }

.maincontentcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1124px;
  margin: 0 auto;
  padding: 50px 50px;
  background-color: #ffffff; }

#home .maincontentcontainer {
  padding: 0; }

#news .maincontentcontainer {
  padding-bottom: 4em; }

.section_title {
  width: 100%;
  text-align: center;
  margin: 0 auto 40px; }

h2 {
  font-size: 2em;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  letter-spacing: 2px; }

.featured_book_block {
  text-align: center;
  padding: 50px; }
  .featured_book_block:nth-of-type(odd) {
    background: #fcf0ed; }
  .featured_book_block:nth-of-type(even) {
    background: #f4cdc2; }
  .featured_book_block h2 {
    padding-bottom: 2.5rem; }
  .featured_book_block .book_desc p {
    padding-bottom: 2.5rem; }
  .featured_book_block a.about_btn {
    padding: 10px 15px;
    width: auto;
    display: inline-block;
    background: #ecaa97;
    color: #ffffff;
    -webkit-box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff;
            box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff; }
    .featured_book_block a.about_btn:hover {
      background: #f6f3f1;
      color: #ecaa97;
      -webkit-box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97;
              box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97; }

.books_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .books_section .book_block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 30%;
        -ms-flex: 1 1 30%;
            flex: 1 1 30%;
    margin: 1.5%; }
  .books_section .book_block h2 {
    padding: 0.5em 0; }
  .books_section .book_block .book_image {
      text-align: center;
  }
  .books_section .book_desc p {
    text-align: justify; }
  .books_section a.more-link {
    padding: 10px 15px;
    width: auto;
    display: inline-block;
    background: #ecaa97;
    color: #ffffff;
    -webkit-box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff;
            box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff; }
    .books_section a.more-link:hover {
      background: #f6f3f1;
      color: #ecaa97;
      -webkit-box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97;
              box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97; }

.home #news {
  background: #f4cdc2; }

.home #news .maincontentcontainer,
#news .maincontentcontainer {
  background: #fcf0ed; }

.news_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.news_section .post {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 50%;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  padding: 1em;
  margin: 20px;
  background: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .news_section .post a.about_btn {
    -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
            align-self: flex-end;
    text-align: right;
    padding: 10px 15px;
    width: auto;
    display: inline-block;
    background: #ecaa97;
    color: #ffffff;
    -webkit-box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff;
            box-shadow: inset 0 0 0 2px #ecaa97, inset 0 0 0 4px #ffffff; }
    .news_section .post a.about_btn:hover {
      background: #f6f3f1;
      color: #ecaa97;
      -webkit-box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97;
              box-shadow: inset 0 0 0 2px #f6f3f1, inset 0 0 0 4px #ecaa97; }

h2.snippet_title {
  font-size: 1.1em;
  padding-bottom: 10px; }
.post-thumb {
  margin-right: 2em;
}
@media all and (max-width: 760px) {
  .maincontentcontainer {
    padding: 50px 20px 0; }

  .books_section .book_block {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%; }

  .news_section {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }

  .news_section .post {
    margin: 20px 0; } }
.banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  background-color: #f0f0f0; }

.banner__content {
  text-align: center; }

.banner__title,
.banner__sub {
  margin: 0;
  padding: 0;
  line-height: 1.7em; }

@media all and (min-width: 480px) {
  .banner {
    height: 340px; } }
@media all and (min-width: 768px) {
  .banner {
    height: 500px; } }
@media all and (min-width: 960px) {
  .banner {
    height: 650px; } }
footer {
  width: 100%;
  padding: 2em 0;
  background-color: #2d281c; }

#footercontainer {
  clear: both;
  width: 90%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }

.footer_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between; }

.copy {
  color: #6c6043;
  font-size: 0.9em;
  font-weight: 200;
  text-align: center;
  padding-top: 1em;
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end; }

.social {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  border-bottom: 1px solid #6c6043;
  padding-bottom: 1em; }
  .social a,
  .social a:link,
  .social a:visited {
    color: #6c6043; }
  .social a:hover {
      color: #f4cdc2 !important; }


.brand img {
  opacity: 0.6;
  margin: 2em auto 0; }

.Grid-cell h2 {
  text-align: left;
  color: #ffffff;
  font-size: 1em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  font-weight: 200;
  text-transform: uppercase;
  padding: 1em 0;
  border-bottom: 1px solid #4c4430;
  margin-bottom: 1em; }

.footer_text {
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  font-size: 0.8em;
  color: #6c6043; }

.head {
  background-color: #ffffff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.site-title {
  margin: 0em auto;
  text-align: center;
  padding: 50px 0; }

.site-title h1 a {
  font-size: 2.75em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  line-height: 1.5em;
  font-weight: 200;
  color: #2b2a21; }

.site-title h1 a:hover {
  color: #e0531c; }

.site-title h2 {
  font-size: 1.25em;
  text-transform: uppercase;
  font-family: "mr-eaves-xl-modern", sans-serif;
  line-height: 1.5em;
  letter-spacing: 1px;
  color: #2b2a21;
  font-weight: 200;
  letter-spacing: 2px;
  padding-top: 1em; }

.info {
  text-align: center;
  padding: 0 10px;
  position: absolute;
  bottom: 5em; }

.info h2 {
  line-height: 1.3em; }

.navbar-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

nav {
  font-family: "mr-eaves-xl-modern", sans-serif;
  font-weight: 200;
  background: #f6f3f1; }

li.navtitle a {
  font-weight: 300;
  text-transform: uppercase;
  cursor: default !important; }

li.spacer a {
  text-indent: -99999px;
  cursor: default !important; }

.navbar-default .navbar-nav > li.spacer > a:hover {
  background: #2d281c; }

li.navtitle a {
  font-weight: 400;
  color: #ffffff !important;
  text-transform: uppercase;
  cursor: default !important; }

li.spacer a {
  text-indent: -99999px;
  cursor: default !important;
  border-bottom: none !important; }

@media only screen and (min-width: 1024px) {
  .head {
    display: block; } }
.sidebar-footer {
  padding: 0 15px;
  margin-bottom: 1em; }

.main.blog {
  background: #f0f0f0;
  padding: 4em;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto; }

.post-header {
  padding: 0 0 0.5em 1em;
  margin-left: 3em;
  max-width: 500px; }

.post-box-title {
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  padding: 0 0 10px;
  font-size: 1rem;
  border-bottom: 1px solid #e6e6e6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .post-box-title .post-title h2 a {
    font-size: 1.1rem;
    padding-bottom: 10px;
    color: #2d281c;
    line-height: 1.1em; }
  .post-box-title .date {
    text-transform: uppercase;
    color: #b3b3b3;
    font-weight: 200;
    font-size: 0.9rem; }

.meta {
  text-transform: uppercase;
  font-weight: 200;
  font-size: 0.8em;
  margin-top: 10px;
  color: #b3b3b3; }
  .meta a {
    color: #b3b3b3; }
    .meta a :hover {
      color: #e0531c; }

.post-excerpt {
  padding: 10px 0; }

.post-body h2 {
  padding-bottom: 2em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  font-size: 1.5em;
  line-height: 1.2em; }
.post-body h3 {
  padding-bottom: 1em;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  font-size: 1.1em; }

.snippet {
  padding: 0.5em 0; }

.share {
  border-top: 3px double #e6e6e6;
  margin-top: 2px;
  padding-top: 5px;
  text-transform: uppercase;
  font-size: 0.9em; }
  .share a {
    color: #e6e6e6; }
    .share a :hover {
      color: #2d281c; }

.page-nav {
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

ul.page-numbers {
  position: relative;
  margin: 1em auto; }
  ul.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 4px 4px 0;
    text-align: center; }
    ul.page-numbers li a.page-numbers {
      padding: 5px 10px;
      line-height: 18px;
      text-decoration: none;
      font-weight: 400;
      cursor: pointer;
      color: #535251; }
      ul.page-numbers li a.page-numbers:hover {
        color: #fff;
        background: #f46624; }
    ul.page-numbers li span.current {
      padding: 5px 10px;
      color: #f46624; }
      ul.page-numbers li span.current:hover {
        color: #f46624; }

.aligncenter {
  text-align: center; }

.blog-nav {
  margin: 1.5em auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }
  .blog-nav a.next, .blog-nav a.prev {
    padding: 1em 0.5em;
    font-size: 0.8em;
    text-transform: uppercase;
    color: #2d281c;
    background: #f8f8f8; }
    .blog-nav a.next:hover, .blog-nav a.prev:hover {
      color: #e0531c;
      background: #2d281c; }

h2.related {
  padding: 0.5em 0;
  border-bottom: 1px solid #e6e6e6;
  font-family: "poynter-oldstyle-display", "Palatino", serif;
  font-size: 1.25em;
  line-height: 1.2em;
  color: #2d281c;
  margin-bottom: 1em;
  font-weight: 300; }

.post-title {
  width: 100%;
  border-bottom: 1px solid #b3b3b3;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  .post-title h2 {
    text-align: left; }
    .post-title h2 a {
      color: #cccccc; }

.post-body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }
  .post-body .book_info {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 33%;
        -ms-flex: 1 1 33%;
            flex: 1 1 33%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .post-body .book_content {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 60%;
        -ms-flex: 1 1 60%;
            flex: 1 1 60%;
    margin: 0 0 0 6%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
    .post-body .book_content p {
      text-align: justify; }

@media all and (max-width: 760px) {
  .post-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .post-body .book_info {
      -webkit-box-flex: 100%;
      -webkit-flex: 100%;
          -ms-flex: 100%;
              flex: 100%; }
    .post-body .book_content {
      -webkit-box-flex: 100%;
      -webkit-flex: 100%;
          -ms-flex: 100%;
              flex: 100%;
      margin: 0%; } }
